.generate-password {
	vertical-align: top;
}

.domain-link {
	width: 48px;
	height: 48px;
	display: inline-block;
	cursor: pointer;
}

.domain-link-pdf {
	background-image: url('../img/pdf.png');
}

.domain-link-edit {
	background-image: url('../img/edit.png');
}

.domain-link-ftp {
	background-image: url('../img/ftp.png');
}

.domain-link-show {
	background-image: url('../img/show.png');
}

.domain-link-cron {
	background-image: url('../img/cron.png');
}

.domain-link-mail {
	background-image: url('../img/mail.png');
}

.domain-link-statistics {
	background-image: url('../img/statistics.png');
}

.domain-link:hover, .domain-link.active {
	background-position: 0px -48px;
}

.domain-download-form {
	display: none;
}

.domain-hosting-expire select, .domain-expire select {
	width: 80px;
}

.domain-hosting-expire select#domain-created_month, .domain-expire select#domain-expire_month {
	width: 100px;
}

.domain-cron-day, .domain-cron-hour, .domain-cron-minute {
	width: 100px;
}

.domain-cron-day select, .domain-cron-hour select, .domain-cron-minute select {
	width: 100px;
}

.domain-cron-url input {
	width: 98%;
}

table.base-info, table tr.first td {
	border-top: none;
}

#ftp-tree li {
	list-style: none;
}

#ftp-tree li.active > a {
	color: #116;
}

.domain-edit-alias {
	width: 70%;
}

.domain-edit-alias input {
	width: 90%;
}

.main-container {
	margin-top: 70px;
}

.table > tbody > tr > td {
	vertical-align: middle;
}

.form-group-quota .input-group {
	width: 150px;
}

.domain-list-table {
	margin-top: 30px;
}

.domain-list-table table {
	table-layout: fixed;
}

.settings-mail-nav-tabs, .user-list-nav-tabs {
	margin-bottom: 20px;
}

#trap {
	width: 340px;
	height: 299px;
	background-image: url('../img/trap.jpg');
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#you-shall-not-pass {
	background-image: url('../img/not-pass.jpg');
	position: absolute;
	width: 300px;
	height: 300px;
	bottom: 0px;
	right: 0px;
}

.domain-cron-time {
	width: 25%;
}

.domain-cron-time input {
	width: 50px;
	display: inline-block;
}

.domain-cron-url {
	width: 50%;
}

.domain-cron-description {
	width: 25%;
}

.domain-list-table-domain {
	width: 55%;
}

.domain-list-table-hosting {
	width: 15%;
}

.domain-list-table-db {
	width: 15%;
}

.domain-list-table-actions {
	width: 15%;
}

#quick-search-form .form-control {
	display: inline-block;
	width: 50%;
}

#quick-search-form a {
	margin-left: 10px;
}

.domain-mail-list-table .progress {
	margin-bottom: 0px;
}